## vje-delta 2.5glibc-4

=== debian/changelog ===
vje-delta (2.5glibc-4) unstable; urgency=low

  * Re-write debian/copyright file. (#44330)
  * The miss of dependence was fixed. (#47154)

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Wed, 27 Oct 1999 11:00:17 +0900

vje-delta (2.5glibc-3) unstable; urgency=low

  * First Public Release to Debian Project. (Do not)
  * Change architecture to i386.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Fri, 18 Jun 1999 12:55:54 +0900

vje-delta (2.5glibc-2) unstable; urgency=low

  * First Public Release to Debian Project. (Do not)
  * Changed section non-free because contained the update archive.
  * Modified the copyright file: (add) about re-distribution of update
    archive.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon, 31 May 1999 18:14:12 +0900

vje-delta (2.5glibc-1) unstable; urgency=low

  * New upstream version.
  * First Release in Debian Project. (do not)
  * Includes "libc6" update archive. this installer update binaries to
    latest binaries for libc6.
  * Support the commercial version of VJE-Delta.
  * Separeted "vje-pen" (Simple japanese word processore) and related
    tools to "vje-pen" package.
  
 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Sun, 30 May 1999 03:42:32 +0900

vje-delta (1:2.5-3) unstable; urgency=low

  * Added symbolic link from /usr/doc/vje-delta/documents
    to /usr/lib/vje-delta/doc.
  * Change description in debian/control.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Wed, 25 Nov 1998 15:25:13 +0900

vje-delta (1:2.5-2) unstable; urgency=low

  * Fixed typo in Package Description. 

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Fri, 11 Sep 1998 17:23:50 +0900

vje-delta (1:2.5-1) unstable-jp; urgency=low

  * Support Commercial Version (VJE-Delta Ver.2.5 for Linux/BSD).
  * Support CD-ROM as install media.
  * Support optional dictionaries archive at Commercial version.
  * Check with lintian 0.8.1.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 20 Aug 1998 21:19:57 +0900

vje-delta (1:2.5-0.2) frozen-jp unstable-jp; urgency=low

  * Modified README file. 
  * Passed lintian check (left 1 warning).

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue, 14 Jul 1998 17:17:57 +0900

vje-delta (1:2.5-0.1) frozen-jp unstable-jp; urgency=low

  * Moved vjekill from /usr/sbin /usr/bin. 
  * Passed lintian check (left 1 warning).

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue, 14 Jul 1998 13:53:06 +0900

vje-delta (1:2.5-0) frozen-jp unstable-jp; urgency=low

  * Upstream Version.
  * Support VJE-Delta Ver2.5 for Linux/BSD [Free Trial Version]. 
    This installer can install Marketing Beta2 and Free Trial Version.
  * Added epoch.
  * Passed lintian check.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Mon, 13 Jul 1998 09:42:08 +0900

vje-delta (mb2-6) bo-unstable-jp hamm-jp; urgency=low

  * Change section main/utils to contrib/utils. 
  * Added new document "README".
  * Added conffiles file.
  * (init): Added "relaod", "force-reload" and "restart" option.
  * Check with lintian-0.4.2. Left one warning and error now.	
	
 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Wed, 27 May 1998 18:11:32 +0900

vje-delta (mb2-5) hamm-jp; urgency=low

  * (control): Modify "Description:".
    - Added about "Delete VJE-Delta Marketing-Beta"

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue, 26 May 1998 11:53:51 +0900

vje-delta (mb2-4) hamm-jp; urgency=low

  * Change dictionary file mode to a+w when install the files.
  * (control): Modify "Description:".

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue, 19 May 1998 13:07:07 +0900

vje-delta (mb2-3) hamm-jp; urgency=low

  * (prerm): BugFixed: Can't remove /usr/lib/vje directory. 

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 14 May 1998 14:38:18 +0900

vje-delta (mb2-2) hamm-jp; urgency=low

  * Now vje-delta installer is testing.
  * Change version number: mb means "Marketing-Beta release".
  * (installer):
    - Added the function to check VJE-Delta version.
    - Changed directory installed documentations to /usr/lib/vje/doc.
    - Added to install readme.euc file to doc directory.
  * (uninstaller):
    - few bug fixed.	 
  * (control):
    - Modified package dependency.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu, 14 May 1998 13:14:18 +0900

vje-delta (0.2-1) hamm-jp; urgency=low

  * Modify debian/README.debian, debian/control file.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Wed, 13 May 1998 19:30:30 +0900

vje-delta (0.1) hamm-jp; urgency=low

  * Initial Release.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Tue, 12 May 1998 14:01:08 +0900
