=== debian/control ===
Source: vje-delta
Section: non-free/utils
Priority: optional
Maintainer: Yoshiaki Yanagihara <yochi@debian.or.jp>
Standards-Version: 3.0.1

Package: vje-delta
Architecture: i386
Depends: libc6, xlib6g
Description: VJE Delta Ver 2.5 for Linux/BSD installer
 The vje-delta package is installer to install "VJE-Delta for Linux/BSD"
 to Debian System, and update VJE-Delta to the latest version (update4
 version) linked libc6. 
 .
 VJE-Delta and Optional Dictionaries released by VACS corporation,
 includes Japanese Input Method program and tools and Optional Dictionaries.
